@charset "UTF-8";
/* CSS Document */
/* edited AW, 2011 */

/* 
++++++++++++++++++++++
Dec 2011
images for body copied across from OCHJS word press site
*/
body {
	background: url('/mullerlibrary/images/bg-body.jpg') repeat-x #FFF;
	font: 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgb(55, 55, 55);
}

.container {
	margin-bottom:15px;
	border: 10px solid #DBDBDB;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
	background: white url('/mullerlibrary/images/body_bottom_bg.gif') no-repeat scroll bottom left;
}
/* OCHJS logo top left */
/* the following styles are copied and edited from /wp-content/themes/ochjs_custom/style.css */
#branding {
	background: url('/mullerlibrary/images/body_bg.png') no-repeat scroll 600px -145px transparent;
	position: relative;
	z-index: 2;
	height: 185px;
}
#branding .logo {
	margin: 10px;
	float: left;
	display: block;
	width: 400px;
	height: 97px;
}
#branding .toplinks {
	float: right;
	width: 400px;
	margin: 5px 35px 0 0;
	text-align: right;
}
#branding .toplinks a {
	margin: 0 0 0 20px;
	font-size: 0.85em;
	color: rgb(202, 153, 44);
	text-decoration: none;
}
#branding .toplinks a:hover {
	color: black;
}
/* Custom Muller Library logo H1 image replacement */
.header h1 a {
	text-indent:-9999px;
	display:block; 
	float:left;
	height: 85px;
	width:550px;
	background: url('/mullerlibrary/images/logo2.png') no-repeat right center transparent;
	margin:10px 0;
}
/* library menu */
.libraryHeader { 
	margin-top:20px; 
	background-color:transparent;
}
.footer {
	background:none;
	color: #373737;
}
.footer a:link {
	color:#1982D1;
}
.footer .span-12 {
	margin-left:15px;
	width:610px;
}

.main {
	border-bottom: 1px solid #999;
	border-top:4px solid rgb(202, 153, 44);
	background:none;
}
/* global CSS from /wp-content/themes/ochjs_custom/ */
/* Links */
a {
	color: #1982D1;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color:#48adf9;
}

/* coloured separators, taken directly from /wp-content/themes/ochjs_custom/ for OCHJS */
#seperator-4col {
	clear:both; width:950px; height:15px; padding:0 0 0 15px; margin:0 0 20px 0; background:#FFFFFF;
}
#seperator-4col div {
	float:left; height:15px;
}
#seperator-4col .col1 {
	 width:385px; background:#cc9933
}
#seperator-4col .col2 {
	width:188px; background:#ff99cc
}
#seperator-4col .col3 {
	width:188px; background:#99cccc
}
#seperator-4col .col4 {
	width:188px; background:#999999
}
/* subscribe and FB bar */
#call-to-action {
height: 40px;
padding: 0 0 0 15px;
}
#call-to-action .rounded {
float: left;
background: rgb(234, 238, 241);
margin: 0 15px 10px 0;
height: 30px;
padding: 6px 0 4px 10px;
display: block;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#call-to-action .social {
width: 365px;
}

#call-to-action h3 {
display: inline;
float: left;
color: rgb(66, 117, 137);
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 1.2em;
line-height: 1.6em;
font-style: italic;
font-weight: normal;
padding: 2px 0 0 0;
}
/* newsletter */
#call-to-action .enews {
width: 550px;
}
.widget_newsletterwidget .newsletter-widget {
display: block;
float: left;
width: 300px;
margin: 2px 0 0 3px;
}
.newsletter-widget form input {
margin: 0 0 0 5px;
}
.widget_newsletterwidget p {
display: block;
float: left;
line-height: 1em;
width: 150px;
}
/* end call to action */



#access ul.menu { margin-left:17px; }

/* drop down menu style copied directly from wp-content/ochjs_custom/style.css 
do not use dropdown.css any longer */
#access {
	clear: both;
	display: block;
	float: left;
	border-bottom:4px solid #ca992c;
	width: 100%;
	position:relative;
	z-index:99;
	/*margin:20px 0 0 0;*/
	margin:0;
}
#access ul {
	font-size: 14px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #ca992c;
	display: block;
	line-height: 3.333em;
	padding: 0 15px;
	text-decoration: none;
}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	left: 10px;
	top:45px;
	width: 185px;
	z-index: 99999;
	border: 1px solid #ddd;
	padding:2px 8px 8px 8px;
	background: #fff;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 5px 0;
	width: 185px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {

}
#access li:hover > a,
#access a:focus {
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#access .current_page_item > a,
#access .current_page_ancestor > a {

}

#access .sub-menu { margin:0 0 0 6px;  }

#access .active li a { color:#000000 }



#access .submenu li a:link, #access .submenu li a { font-size:0.9em; line-height:2em; color:#000; }

/* slideshow */
/* http://jquery.malsup.com/cycle/ */
.slideshow { margin: 0px auto; padding: 0; clear: left; }
.slide { margin: 0; padding: 0; }
.slideshow, .slide { height: 254px; width: 998px; }
.slideshow img { padding: 0; border: none; margin: 0; }
.image { float:left; width:254px; margin:0 auto; color:#000; padding:0;}
.image p { text-align:left; }